### Method

# Pango Context set_font_map

#### Declaration [src]

    void
    pango_context_set_font_map (
      PangoContext* context,
      PangoFontMap* font_map
    )

#### Description [src]

Sets the font map to be searched when fonts are looked-up in this context.

This is only for internal use by Pango backends, a `PangoContext` obtained via one of the recommended methods should already have a suitable font map.

#### Parameters

`font_map`

  Type: `PangoFontMap`

  The `PangoFontMap` to set.

  The argument can be `NULL`.
  The data is owned by the caller of the method.